/*
 * Project name:
      TFT Proto 5"
 * Copyright:
      (c) mikroElektronika, 2014.
 * Description:
    - This project demonstrates communication with TFT Proto 5".
    - TFT display features SSD1963 controller.
 * Test configuration:
     MCU:             STM32F407VG
                      http://www.st.com/st-web-ui/static/active/en/resource/technical/document/datasheet/DM00037051.pdf
     Dev. Board:      EasyMx PRO v7 for STM32
                      http://www.mikroe.com/eng/products/view/852/easymx-pro-v7-for-stm32/
     Oscillator:      150000000 Hz
     SW:              mikroC PRO for ARM
                      http://www.mikroe.com/mikroc/arm/
     Ext. Modules:    ac:TFT_Proto_5
     
   NOTES:
    - None
*/

#include "calculator_objects.h"

void main() {

  Start_TP();
  ClearLabels();

  while (1) {
    Check_TP();
  }
}